Installing cloud9 on a raspberry pi openssl error


#1

Hello, i was attempting to install cloud9 on a raspberry pi. when i get some errors.
i used this guide to help me. was supost to be plug and play, but…
link
that’s me asking for help on the end of his page. witch shows the error.
i got to the point of running the script --==> ./scripts/install-sdk.sh

thank you for any help.


#2

i just wanted to add more of the error code in hope that it helps fix the problem, thanks.
pastbin link

i used both ./scripts/install-sdk.sh and sudo ./scripts/install-sdk.sh and get the same error.